.eftekharat-box {
  width: 100%;
  .eftekharat {
    width: 33.33%;
    display: inline-block;
    margin-bottom: 20px;
  }
  .title {
    width: 100%;
    padding: 0 20px 20px 20px;
    p {
      display: inline-block;
      &:first-child {
        width: 12%;
        font-size: 14px;
        font-weight: bold;
        color: #333333;
      }
      &:nth-child(2) {
        border: 1px solid gray;
        width: 88%;
        height: 0;
        padding: 0;
      }
    }
  }
}

.content-loader {
  width: 100%;
  height: 100%;
  min-height: 200px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}

.not-found {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  p {
    width: 100%;
    display: block;
    color: #999999;
  }
}
